Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit
Class AttachmentKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit.AttachmentKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultAttachmentType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:31+01:00",
               comments="JAXB RI v2.2.11")
    public class AttachmentKeyType

extends Object
implements Serializable

Java class for AttachmentKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AttachmentKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:core}PositiveShortType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AttachmentKeyType()`

Method Summary
`short` | `getSequenceNr()` Gets the value of the sequenceNr property.
`void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttachmentKeyType

    public AttachmentKeyType()

Method Detail

### getSequenceNr

    public short getSequenceNr()

  Gets the value of the sequenceNr property.

### setSequenceNr

    public void setSequenceNr(short value)

  Sets the value of the sequenceNr property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.